Sakoon - Client - Bug #12821

Comma Incorrectly Displayed After Single Concern in Counsellor List on Booking Appointment Page
02/19/2025 06:39 PM - priyanka Sharma
Description
When viewing the counsellor list on the booking appointment page, if there is only one concern or individual listed, the system

incorrectly displays a comma after the word "Concerns:". For example, it shows "Concerns: Communication," even though there is
only one concern. The comma should not appear when there is only one item.

History

#1 - 02/21/2025 11:15 AM - priyanka Sharma

- Assignee changed from Mohit Rana to Goverdhan verma

#2 - 02/26/2025 11:49 AM - Goverdhan verma

- Status changed from New to Resolved

#3 - 02/28/2025 12:59 PM - priyanka Sharma

- Status changed from Resolved to Closed
